Bug 60606 - During Installation process A Handler error is reported.
During Installation process A Handler error is reported.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-01 21:14 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 21:22:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the crash dump from Red Hat Linux when handler error occured (134.09 KB, text/plain)
2002-03-01 21:22 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-01 21:14:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
This handler errors occurs for package: audiofile-devel-0.2.1-2 Development for 
files for Audio File applications Floopy dump attached. Installation process 
hands back to safe reboot after dump option is executed and goes to (Pba) 
prompt if debug option executed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Every time I re run the installtion process from scratch
2.
3.
	

Actual Results:  The same handler error is reported two thirds through the 
installtion process

Expected Results:  Nothing by now

Additional info:

IBM Thinkpad 770 ED
Comment 1 Need Real Name 2002-03-01 21:22:39 EST
Created attachment 47167 [details]
This is the crash dump from Red Hat Linux when handler error occured
Comment 2 Michael Fulbright 2002-03-05 12:29:45 EST
Your CD is bad (there are tons of read errors in the crash log you attached).

Note You need to log in before you can comment on or make changes to this bug.